Subject: New Reply Received - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 09:03:07 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="ltr">Dear Splash Team,<div><br></div>
<div>As informed, I am out of UAE &amp; will be back on 14th March 2021. I will be collecting both of my parcels on the same day.</div>
<div>I got a text message stating if the parcel is not col;lected before 02nd of March 2021.</div>
<div>If you want to contact me please call <b>00919739808554.</b>
</div>
<div><b><br></b></div>
<div>Thanks &amp; Regards</div>
<div><b>Mohammed Iqbal</b></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Mar 2, 2021 at 3:35 AM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">Hi Mohammed,<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>We would like to inform you that your both the orders 9637612727 and 9637772381 has been arrived at pick up location. We request you to kindly visit the location of the collection of the order.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2171091